<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25742925f71a4ddcf80074eeb304b342">
  <dict>
    <!--2020-12-11 16:58:37.0-->
    <string key="iccid_ninth_rules">0:ATT,1:UN,2:ATT,3:UN,4:GEN,5:GEN,6:GEN,7:GEN,8:GEN,9:GEN</string>
  </dict>
</config>
